<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="style.css" rel="stylesheet" />
</head>
<body>
 <h1>The Game</h1>
 <img src="kisspng-d20-system-dice-dungeons-dragons-mutants-maste-d20-5b19c5c42eeba7.7071678615284156841922-removebg-preview.png">
 <h2>Devine un nombre entre 1 et 100</h2></br>
 <p id="p1"></p>
 <p id="MeilleurScore">meilleur score : <span id="MeilleurScore-value">0</span></p>
    <form id="guess_form">
        <label for="guess">Try to find the number !</label>
        <input name="guess" type="number">
        <input type="submit" value="Submit">
    </form>
    <script src="main.js" defer></script>    
</body>
</html>